# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/).


## [1.2.1] - 2022-08-07
### Added
-  retrofit parts (files labeled "for 1.1 in case you printed that").
### Changed
- Make battlements straighter (more castle-like).
- Make inner part of top go straight down so the path isn't reduced.


## [1.2.0] - 2022-08-07
### Added
- separately-printable battlements (formerly 6.77998 deep crenels)
  - thinner by .2 to fit considering overextrusion (inner part was formerly 54mm)
  - wider by 2mm (1 in each direction)

### Changed
- Make an outer seam continously at bottom of the crenels.
- Make corner merlons square.
- Make merlons evenly spaced (formerly 8.3 outer crenels 5.0 inner crenels, so moved merlons outward by 1.65)


## [1.1.3] - 2021-05-28
### Changed
- The pegs for all print-in-place versions of the tray now have only up to a 70 degree overhang and can be theoretically printed support-free especially with small (.16 probably) or adaptive layer heights.
- The support-free ends from v1.1.2 trays are now flat.
- The version with built-in pegs and flat ends no longer requires supports even on the pegs (See print settings for printing at 70 degrees).


## [1.1.2] - 2021-05-28
### Added
- models of trays without supports (with and without pegs), rounded for a maximum 54.96973 degree overhang (support free as long as layer height is small enough), except on the version with included pegs which requires supports there (see print settings).
(set maximum overhang angle to 60 or so)
## [1.1 (http://www.thingiverse.com/poikilos)] - 2019-12-31
### Added
- There is now a version of the tray that includes the pegs.

### Changed
- Simplify the mesh of the tower near holes.
- Use boolean modifiers (and do not apply) for easy maintenance using the blend file.
- The corners of the try had extra vertices but weren't more round...those vertices are now gone.
- The arms are now thinner, as the varying thickness looked odd (and is no longer necessary due to the old pins being eliminated).
- Remove "zero faces" (triangulation artifacts) from the tray.
- Add supports to merlons.
- Make the width of the merlons equal on each of the four sides of the tower.
- The holes...
  - ...are now aligned with the trays.
  - ...(and catches) are now the same on both sides, so the tray fits properly on both sides.
  - now have a consistent diameter of 3.1825mm (measuring to the flat parts of the hole cylinder).
- The pins are replaced with stepped pegs that don't need to bend (or break if PLA etc) to be inserted.
  - The outer part of the pegs are a tight fit, with a 3.1825mm radius, but in this case measuring to the corners of the peg cylinder to fit in the holes consistently. Due to the tight fit, you may need to scale them down (to get about .1 on all sides, scale to 93.7% or so for an object this size) or calibrate your 3D printer overextrusion if you have a problem with fit.
  - Insert each peg with the round end pointing inward toward the shaft. That inner part is slightly smaller than the larger part by .2mm on every side for a slip fit (to make the folding trays move easily).


## [1.0 (unreleased)] - 2019-11-14
### Changed
- The arms now flow into the wall, so there are not triangle artifacts in the side of the tray. To accomplish this, the "wall" is angled in one part to at least looks like a natural wall now (not having triangle polygons showing).
