# Dice Tower with Fold-Up Trays, Aligned

Find out what else is available and how we can help each other at [zahyest.com](https://zahyest.com).

## Differences in Poikilos' Remix
(vs 3DCentralVA's version)
- The pivot point is now the same on both sides so that both trays work properly (with changes to arms described below to fit better).
- The catch (that retains the trays when folded) is now the same on both sides so that both work properly.
- The arms of the trays...
  - ...have a square end, and the shaft width is even, which I think fits the aesthetic better.
  - ...now have built-in supports.
  - ...no longer hit the tower before opening all the way (due to hole changes above, and a different bottom to the arms).
  - ...are now flat so they look better. There was no point in being wider except to house the old flexible pins which are not present in this version.
  - ...have cleaner mesh characteristics and no longer have "zero faces" (tiny polygons which are boolean artifacts in this case).
- The pegs are stepped, so they fit tightly in the tray's holes and loosely in the tower for easy movement.
  - There is also a version of the tray included that has built-in pegs.
- Various parts are now have a more even appearance (equal wall widths, etc.).
- The battlements are several times thicker so they don't break off easily.
  - I also made battlements available as a separate model in case you already printed the old one (Break off your old battlements and glue the new one on or weld it with a 3D pen).
- See also: Changelog.

## 150% version
- ~196 mm tall!
- print at 83.3333% (83 + 1/3 %; 163.3242 [163.3241 and 2/3] tall) for a ~1.25 scale version (~163 mm tall)
- has thinner walls (1.44, so that the 1.25x version has 1.2mm walls for printing in 1 stride with 1.2mm wall thickness in the slicer).
- top corners are conformed to a 22.5 and 19.62 (22.5-(1.44*2)) bevel with 8 sides (32 sided cylinders: "guide bevel outer.Cylinder" and "guide bevel inner.Cylinder").

worksheet for 150% version:

3-1.44
= 1.56 (move inner walls outward (and outer walls inward in trays) and floors (except trays) downward by this amount.

81+2*1.56
= 84.12

ans/81
= 1.03851851851851851852

90-2*1.56
= 86.88

ans/90
= 0.96533333333333333333

1.96148-1.43848
= 0.523

1.56/2
= 0.78

1.55555555-1.44
= 0.11555555

ans/2
= 0.057777775

1/1.5
= 0.66666666666666666667

ans*22.5784
= 15.05226666666666666667

15*1.5
= 22.5

22.5 -1.44*2
= 19.62

1.44/2
= 0.72

1.25/1.5
= 0.83333333333333333333

22.5-(1.44*2)
= 19.62

## Stats
### Version 1.2
#### "Dice Tower 1.2.1.stl" + (2) "trays with built-in pegs +supports 1.1 for Dice Tower - Poikilos remix.stl"
Cura - Extra Fast, no brim
- 11h42m
- 129g = 43.33m = $2.20 with Overture PLA+

Cura - Extra Fast, no brim, Quality: Wall Line Width = 1.2
- 7h 41m
- 134g = 44.93m = $2.28 with Overture PLA+

#### 150% version (1.2.150)

##### 150% version at 83.33%
(125% of original)
Due to the thinner walls, it prints in around the same amount of time with the thick Wall Line Width setting in your slicer!
Cura - Extra Fast, no brim, Quality: Wall Line Width = 1.2 (can be set in PrusaSlicer in "Print Settings", "Advanced" if "Advanced" settings are enabled)
- 7h 49m
- 139g = 46.67m = $2.36

## License
- [Creative Commons - Attribution - Share Alike](http://creativecommons.org/licenses/by-sa/3.0/)
- by , and garyacrowellsr
- based on [Dice Tower with Fold-Up Trays](http://www.thingiverse.com/thing:738485) by [3DCentralVA](https://www.thingiverse.com/3DCentralVA) Mar 24, 2015
  - based on [Remixed Angular Dice Tower, with trays](https://www.thingiverse.com/thing:617991) by [garyacrowellsr](https://www.thingiverse.com/garyacrowellsr) Jan 1, 2015 (no pins)
    - based on (original) [Angular Dice Tower](https://www.thingiverse.com/thing:88518) by [aleph_null](https://www.thingiverse.com/aleph_null) May 14, 2013
      (no hinge)


Support open game license RPGs with free versions at [zahyest.com](https://zahyest.com).


## Print Settings
- Supports: None
  - The tray has built-in supports (in the model file).

The tray has built-in supports (in the model file). For the tower itself, you must prevent Cura from placing an unnecessary "cap" over the top. Try advanced mode in Cura and uncheck "Union Overlapping Volumes" in "Mesh Fixes" (formerly called "Fix Horrible"--see https://community.ultimaker.com/topic/3945-cura-fills-in-open-objects/ and https://community.ultimaker.com/topic/7324-how-do-i-stop-parts-being-filled-in-that-should-be-open/)

For the alternate trays labeled "support-free":
- Set the maximum overhang angle to 70 degrees or so if you set the resolution to .16 or a similar high detail to print the 54.96973 degree overhang nicely and the special 70 degree pegs which are in the models with "built-in pegs".


## Tags
dice dice_tower dnd tabletop tabletop_gaming tabletop_rpg
